<html>
    <head>
        <link rel="stylesheet" type="text/css" href="listnotice.css" media="screen" />
        <link rel="apple-touch-icon" sizes="57x57" href="favicon/apple-icon-57x57.png">
        <link rel="apple-touch-icon" sizes="60x60" href="favicon/apple-icon-60x60.png">
        <link rel="apple-touch-icon" sizes="72x72" href="favicon/apple-icon-72x72.png">
        <link rel="apple-touch-icon" sizes="76x76" href="favicon/apple-icon-76x76.png">
        <link rel="apple-touch-icon" sizes="114x114" href="favicon/apple-icon-114x114.png">
        <link rel="apple-touch-icon" sizes="120x120" href="favicon/apple-icon-120x120.png">
        <link rel="apple-touch-icon" sizes="144x144" href="favicon/apple-icon-144x144.png">
        <link rel="apple-touch-icon" sizes="152x152" href="favicon/apple-icon-152x152.png">
        <link rel="apple-touch-icon" sizes="180x180" href="favicon/apple-icon-180x180.png">
        <link rel="icon" type="image/png" sizes="192x192"  href="favicon/android-icon-192x192.png">
        <link rel="icon" type="image/png" sizes="32x32" href="favicon/favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="96x96" href="favicon/favicon-96x96.png">
        <link rel="icon" type="image/png" sizes="16x16" href="favicon/favicon-16x16.png">
        <link rel="manifest" href="favicon/manifest.json">
        <meta name="msapplication-TileColor" content="#ffffff">
        <meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
        <meta name="theme-color" content="#ffffff">
        <title>Noticias</title>
        <meta name="author" value="Pol">
    </head>
    <body>
        <div class="cabecera">
            <img src="alien.png" alt="icono alien" width="60" height="60" class="logo">
            <div class="container">
                <svg viewBox="0 0 900 300">
                    <symbol id="s-text">
                    <text text-anchor="middle" x="50%" y="80%">NOTICIAS</text>
                    </symbol>
                    <g class="g-ants">
                    <use xlink:href="#s-text" class="text-copy"></use>
                    <use xlink:href="#s-text" class="text-copy"></use>
                    <use xlink:href="#s-text" class="text-copy"></use>
                    <use xlink:href="#s-text" class="text-copy"></use>
                    <use xlink:href="#s-text" class="text-copy"></use>
                    <use xlink:href="#s-text" class="text-copy"></use>
                    </g>
                </svg>
            </div>
        </div>
        <header class="sticky">
                <div class="boxlinks">
                    <div class="back_contact">
                        <a href="index.html" class="sobre1"><span>⇦</span> HOME</a>
                    </div>
                    <div class="back_contact">
                        <a href="form.html" target="_blank" class="sobre2">CONTÁCTANOS <span>⇨</span></a> 
                    </div>                   
                </div>
        </header> 
        <section>
            <div class="noticias">
                <article class="bloque">
                    <p class="fecha_noticia">6/11/2022</p>
                    <hr class="stylehr2">
                    <img src="noticias/ragnarok_noticias.webp" alt="Videoojuego 1" width="100%" >
                    <h3 class="noticia_h3">God of War: Ragnarok aspiraba a tener mejores secundarias que The Witcher 3</h3>
                    <p class="texto_noticia">Anthony DiMento, responsable del contenido opcional de God of War: Ragnarok en Santa Monica Studio, asegura que alcanzar la calidad de las secundarias de The Witcher 3 era 'literalmente el objetivo'.</p>
                    <a href="noticias/god_of_war_ragnarok.html" class="boton_info_noticias"> más info
                    </a>
                </article>
                <article class="bloque">
                    <p class="fecha_noticia">5/11/2022</p>
                    <hr class="stylehr2">
                    <img src="noticias/eldenRing_noticia.webp" alt="Videoojuego 1" width="100%" >
                    <h3 class="noticia_h3">Elden Ring: Encuentran más pistas del DLC en el código del juego</h3>
                    <p class="texto_noticia">Nuevas pistas encontradas por dataminers en el código de Elden Ring apuntan a que el juego tiene hueco para otros 30 jefes finales.</p>
                    <a href="noticias/elden_ring_noticia.html" class="boton_info_noticias"> más info
                    </a>
                </article>
                <article class="bloque">
                    <p class="fecha_noticia">5/11/2022</p>
                    <hr class="stylehr2">
                    <img src="noticias/overwatch_noticia.webp" alt="Videoojuego 1" width="100%" >
                    <h3 class="noticia_h3">Overwatch 2 presenta a Ramattra, el nuevo héroe que llegará a partir del 6 de diciembre</h3>
                    <p class="texto_noticia">Ramattra, líder de Null Sector, será el nuevo personaje de Overwatch 2. Se unirá a la plantilla como tanque en la segunda temporada, a partir del 6 de diciembre.</p>
                    <a href="noticias/overwatch2_noticia.html" class="boton_info_noticias"> más info
                    </a>
                </article>
                <article class="bloque">
                    <p class="fecha_noticia">6/11/2022</p>
                    <hr class="stylehr2">
                    <img src="noticias/horizon5_noticia.webp" alt="Videoojuego 1" width="100%" >
                    <h3 class="noticia_h3">Forza Horizon 5 compartirá novedades de su segunda expansión a principios de 2023</h3>
                    <p class="texto_noticia">El segundo DLC de Forza Horizon 5 ya está en desarrollo. Playground Games ha confirmado que la veremos a principios del año que viene.</p>
                    <a href="noticias/forza_horizon5_noticia.html" class="boton_info_noticias"> más info
                    </a>
                </article>
            </div>
        </section>
        <footer>
            <div class="fotter_info">
                <div class="redes">
                    <a href="" class="links_redes">Instagram</a>
                    <a href="" class="links_redes">Fcaebook</a>
                    <a href="" class="links_redes">Twitter</a>
                </div>
                <div class="direccion">
                    <h3>Carrer d'aiguablava 121</h3>
                    <h3>08033 Barcelona</h3>
                </div>
            </div>
            <p class="copyright">Copyright © 2022-2023</p>
        </footer>
    </body>
</html>